## python-whitenoise 3.2.2

=== debian/changelog ===
python-whitenoise (3.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 07 Nov 2016 18:21:18 -0200

python-whitenoise (3.2.1-1) unstable; urgency=low

  * Initial release (Closes: #834866)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 23 Aug 2016 20:58:34 -0300
