=== debian/control ===
Source: python-whitenoise
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python3-all,
               python-setuptools (>= 0.6b3),
               python3-setuptools (>= 0.6b3),
Standards-Version: 3.9.8
Homepage: http://whitenoise.evans.io
Vcs-Git: https://anonscm.debian.org/git/users/terceiro/python-whitenoise.git
Vcs-Browser: https://anonscm.debian.org/git/users/terceiro/python-whitenoise.git
X-Python-Version: >=2.7
X-Python3-Version: >=3.4

Package: python-whitenoise
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: static file serving for WSGI applications (Python 2)
 With a couple of lines of config, WhiteNoise allows your web app to serve its
 own static files, making it a self-contained unit that can be deployed
 anywhere without relying on nginx, Amazon S3 or any other external service.
 .
 This package contains the Python 2 version of the library.

Package: python3-whitenoise
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: static file serving for WSGI applications (Python 3)
 With a couple of lines of config, WhiteNoise allows your web app to serve its
 own static files, making it a self-contained unit that can be deployed
 anywhere without relying on nginx, Amazon S3 or any other external service.
 .
 This package contains the Python 3 version of the library.
