=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=whitenoise

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -p python-whitenoise   docs/changelog.rst
	dh_installchangelogs -p python3-whitenoise  docs/changelog.rst
