## python-whitenoise 3.3.1

=== debian/changelog ===
python-whitenoise (3.3.1-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/watch: Use https protocol.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 09:04:55 +0200

python-whitenoise (3.3.1-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.
  * Drop obsolete X-Python* fields.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 25 Aug 2019 12:50:37 +0500

python-whitenoise (3.3.1-1) unstable; urgency=medium

  * debian/watch: pull tarballs from github
  * New upstream version 3.3.1
  * Bump Standards-Version to 4.1.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 28 Nov 2017 14:14:10 -0200
