=== debian/control ===
Source: python-whitenoise
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-requests,
               python3-setuptools (>= 0.6b3),
Standards-Version: 4.4.0
Homepage: http://whitenoise.evans.io
Vcs-Git: https://salsa.debian.org/python-team/modules/python-whitenoise.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-whitenoise
Testsuite: autopkgtest-pkg-python

Package: python3-whitenoise
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: static file serving for WSGI applications (Python 3)
 With a couple of lines of config, WhiteNoise allows your web app to serve its
 own static files, making it a self-contained unit that can be deployed
 anywhere without relying on nginx, Amazon S3 or any other external service.
 .
 This package contains the Python 3 version of the library.
