=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=whitenoise
export LC_ALL = C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -p python3-whitenoise  docs/changelog.rst

override_dh_auto_test:
	DJANGO_SETTINGS_MODULE=tests.django_settings python3 -m unittest discover
