=== debian/tests/control ===
Test-Command: cp -r tests $AUTOPKGTEST_TMP/ && cd $AUTOPKGTEST_TMP && DJANGO_SETTINGS_MODULE=tests.django_settings python3 -m unittest discover
Depends: python3-whitenoise, python3-django, python3-requests
Restrictions: allow-stderr
