=== debian/watch ===
# please also check https://pypi.debian.net/whitenoise/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://github.com/evansd/whitenoise/releases .*/v?(\d[\d\.]+)\.tar\.gz
