## python-whitenoise 5.2.0

=== debian/changelog ===
python-whitenoise (5.2.0-1) unstable; urgency=medium

  [Ondřej Nový]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [Antonio Terceiro]
  * New upstream version 5.2.0
    - This looks like a big bump, but it's really not. The only breaking
      changes since 3.3 are dropping features that were already deprecated,
      and Python 2 support.
  * Add build dependency on python3-brotli
  * Run tests with pytest
  * debian/watch: update to version 4
  * Bump Standards-Version to 4.5.1.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 20 Jan 2021 16:51:39 -0300
