=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-whitenoise
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Section: python
 Priority: optional
@@ -9,10 +9,12 @@
                python3-django,
                python3-requests,
                python3-setuptools (>= 0.6b3),
-Standards-Version: 4.4.0
+               python3-brotli,
+               python3-pytest,
+Standards-Version: 4.5.1
 Homepage: http://whitenoise.evans.io
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-whitenoise.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-whitenoise
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-whitenoise.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-whitenoise
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-whitenoise
