=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -p python3-whitenoise  docs/changelog.rst
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	DJANGO_SETTINGS_MODULE=tests.django_settings python3 -m unittest discover
+	set -e; for python in $$(py3versions --requested 2>/dev/null); do \
+		DJANGO_SETTINGS_MODULE=tests.django_settings $$python -m pytest; \
+	done
+endif
