=== debian/tests/control ===
Test-Command: cp -r tests $AUTOPKGTEST_TMP/ && cd $AUTOPKGTEST_TMP && DJANGO_SETTINGS_MODULE=tests.django_settings python3 -m pytest
Depends: python3-whitenoise, python3-django, python3-requests, python3-pytest, python3-brotli
Restrictions: allow-stderr
Features: test-name=testsuite
