## python-whitenoise 6.0.0

=== debian/changelog ===
python-whitenoise (6.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-setuptools.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:34:09 +0000

python-whitenoise (6.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:10:43 +0100

python-whitenoise (6.0.0-1) unstable; urgency=medium

  * debian/watch: point at the github tags page
  * New upstream version 6.0.0
    - Drops support for older Python and Django versions, but otherwise there
      are no large changes
    - Tests pass againt requests 2.27 (Closes: #1008456)
  * debian/rules: drop custom test running commands
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 27 Mar 2022 11:18:47 -0300
