=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-django,
                python3-requests,
-               python3-setuptools (>= 0.6b3),
+               python3-setuptools,
                python3-brotli,
                python3-pytest,
-Standards-Version: 4.5.1
-Homepage: http://whitenoise.evans.io
+Standards-Version: 4.6.0
+Homepage: https://whitenoise.evans.io
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-whitenoise.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-whitenoise
 Testsuite: autopkgtest-pkg-python
