=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://github.com/evansd/whitenoise/tags .*/v?(\d[\d\.]+)\.tar\.gz
