## python-whitenoise 6.6.0

=== docs/requirements.txt ===
furo!=2023.8.19
sphinx
