=== debian/changelog ===
python-whitenoise (6.6.0-1) unstable; urgency=medium

  * New upstream version 6.6.0
  * Build with pybuild-plugin-pyproject
  * Bump Standars-Version to 4.6.2 (no changes needed)
  * Convert autopkgtest to pybuild-autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 06 Mar 2024 20:21:41 -0300
