## python-whitenoise 6.7.0

=== debian/changelog ===
python-whitenoise (6.7.0-1) unstable; urgency=medium

  * New upstream version 6.7.0

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 23 Sep 2024 21:14:45 -0300
