## python-whitenoise 6.8.2

=== docs/requirements.txt ===
furo
sphinx
