=== debian/changelog ===
python-whitenoise (6.8.2-1) unstable; urgency=medium

  * New upstream version 6.8.2

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 02 Jan 2025 22:05:13 -0300
