=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-django,
                python3-requests,
                python3-setuptools,
                python3-brotli,
                python3-pytest,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://whitenoise.evans.io
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-whitenoise.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-whitenoise
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-whitenoise
 Architecture: all
